<!DOCTYPE html>
<html lang="en">
<head>
    <link rel="stylesheet" href="HelloWorld.css">
    <meta charset="UTF-8">
    <title>Basic Web Page</title>
</head>
<body>
<div class = "center">
<div class = "container2">
    <h1>Hello World!</h1>
</div>
<div class = "center">
    <img src="Christbaum.bmp" alt="Ein wunderschöner Christbaum!">
</div>
</div>
</body>
</html>